
Katello - Feature #5183

Systems/Hosts:  Katello 'Systems' should be named 'Content Hosts' in the UI

04/14/2014 02:44 PM - Brad Buckingham

Status: Closed   

Priority: Normal   

Assignee: Brad Buckingham   

Category: Hosts   

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

All references to 'System' should be updated to 'Content Host' throughout the UI.  This includes items such as navigation, page titles,

table headers, cross-links, info...etc.

Associated revisions

Revision dffc67da - 04/21/2014 10:41 AM - Brad Buckingham

fixes #5183 - Rename Systems to Content Hosts throughout the UI

Revision ca01c879 - 04/21/2014 11:12 AM - Brad Buckingham

Merge pull request #3984 from bbuckingham/system-ui-rename

fixes #5183 - UI - Rename 'System' to 'Content Host'

Revision fcd4b3d8 - 04/21/2014 02:41 PM - Brad Buckingham

fixes #5183 - Rename Systems to Content Hosts throughout the UI

Revision de0a5157 - 04/21/2014 03:12 PM - Brad Buckingham

Merge pull request #3984 from bbuckingham/system-ui-rename

fixes #5183 - UI - Rename 'System' to 'Content Host'

History

#1 - 04/14/2014 03:32 PM - Brad Buckingham

- Subject changed from Systems/Hosts:  Katello 'Systems' should be named 'Content Hosts' in the CLI to Systems/Hosts:  Katello 'Systems' should be

named 'Content Hosts' in the UI

#2 - 04/14/2014 05:24 PM - Brad Buckingham

- Status changed from New to Assigned

- Triaged changed from No to Yes

#3 - 04/21/2014 03:22 PM - Brad Buckingham

- Assignee set to Brad Buckingham

#4 - 04/21/2014 03:53 PM - Brad Buckingham

- Status changed from Assigned to Closed

- % Done changed from 0 to 100

Applied in changeset katello|commit:fcd4b3d8db46f553e9c29e63703af128e07235b5.

#5 - 08/21/2014 02:45 PM - Eric Helms

- translation missing: en.field_release set to 13
